Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 12 Nov 2021 02:15:01 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I have ordered on 1st November online to pickup But still i can see this is in processing I have spoke to help line for many times no one is helping kindly help me and let me know why I'm not getting my order on time its already 10 days late I'm traveling on 15th on this month i don't have that much time if I'll not get my order I'll waste mu money and order as well. My order Number is Order #7310688368 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3342432